SDL_DelHintCallback(3)

NAME
SDL_DelHintCallback - Remove a function watching a particular hint.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_DelHintCallback(const char *name,
                         SDL_HintCallback callback,
                         void *userdata);

FUNCTION PARAMETERS

name
    the hint being watched

callback
    An SDL_HintCallback
     function that will be called when the hint value changes

userdata
    a pointer being passed to the callback function

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_AddHintCallback(3)